<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="230b93c8c9bed4fc0f7a5da8f574ff40">
  <dict>
    <!--2022-05-24 11:03:20.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
